<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Editor Field
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Editor Field</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Jul 17, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              This section describes how to work with the Editor Field in the center when a document is open. At the bottom of the Editor Field, you can choose between three different editing views  and one preview mode of the content: “Design”, “Source”,  “WYSIWYM” and "Preview".
            </p>
            <ul class="itemize1">
              <li class="itemize">The Design View shows the hierarchic structure of the document.
              </li>
              <li class="itemize">The Source View shows the document in XML language. It allows you to access its structure and modify it.
              </li>
              <li class="itemize">The WYSIWYM (=“What You See Is What You Mean”) View shows an example of the display and formatting of the content for the web.
              </li>
              <li class="itemize">The Preview presents a HTML document after treating the XML Object with an adequate XSLT file.
              </li>
            </ul>
            <p class="noindent">
              You can switch between those editing views by clicking on the tabs at the bottom of the editor. The * in the title bar of the Editor Field shows that the file has not yet been saved. In every view, a list of short cuts is available by clicking CTRL+SHIFT+L.
            </p>
            <p class="noindent">
               
            </p>
            <div class="noprint">
              <p class="noindent"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Design-View_7439336.html" rel="nofollow">Design View</a>
                </li>
                <li>
                  <a href="Source-View_7439338.html" rel="nofollow">Source View</a>
                </li>
                <li>
                  <a href="WYSIWYM-View_7439340.html" rel="nofollow">WYSIWYM View</a>
                </li>
                <li>
                  <a href="Preview_8129668.html" rel="nofollow">Preview</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
